[jira] [Resolved] (APEXCORE-741) Upgrade netlet dependency to 1.3.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[jira] [Resolved] (APEXCORE-741) Upgrade netlet dependency to 1.3.1

JIRA jira@apache.org

     [ https://issues.apache.org/jira/browse/APEXCORE-741?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Pramod Immaneni resolved APEXCORE-741.
--------------------------------------
       Resolution: Fixed
    Fix Version/s: 3.7.0

> Upgrade netlet dependency to 1.3.1
> ----------------------------------
>
>                 Key: APEXCORE-741
>                 URL: https://issues.apache.org/jira/browse/APEXCORE-741
>             Project: Apache Apex Core
>          Issue Type: Dependency upgrade
>            Reporter: Vlad Rozov
>            Assignee: Vlad Rozov
>            Priority: Trivial
>             Fix For: 3.7.0
>
>
> There are few fixes in netlet 1.3.1 that will be good to have for the Apex local cluster, Apex Beam runner in local mode and unit tests.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)
Loading...